# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libtheora
pkgbase = libtheora
xdata = pkgtype=pkg
pkgver = 1.2.0-1
pkgdesc = Standard encoder and decoder library for the Theora video compression format
url = https://www.theora.org/
builddate = 1745520306
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2412234
arch = armv7h
license = BSD-3-Clause
depend = glibc
depend = libogg
makedepend = doxygen
makedepend = git
makedepend = libpng
makedepend = libvorbis
makedepend = sdl
